<?php

// Jeli nie przekazano łańcucha znaków, nie można znaleć pola
$item = $_REQUEST['item'];
if(empty($item)) {
   echo "";
} else {
   // Usuwanie odstępów z poczštku i końca przekazanego łańcucha
    $search = trim($item);
    switch($item) {
      case "title" :
         $result = "<p>Przykład zastosowania podpowiedzi</p>";
         break;
      case "firstname" :
         $result = "<p>Wpisz imię</p>";  
         break;
      case "lastname" :
         $result = "<p>Wpisz nazwisko</p>";
         break;
      case "link" :
         $result = "<p>Kliknij, aby zobaczyć niespodziankę</p>";
         break;
      default :
         $result = "";
         break;
      }

     echo $result;
}
?>
